{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153",
  "scrapedAt": "2025-12-17T09:28:08.895Z",
  "page": 1153,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ค. 2561",
      "no": "ปท 0023.1/ว702",
      "title": "จัดโครงการอบรมเชิงปฏิบัติการเสริมสร้างศักยภาพผู้นำนันทนาการสำหรับองค์กรยุคใหม่ 13-14/9/61 ณ เดอะลอท์ฟ วงศ์สว่าง (ประกาศมาแล้ว 2714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=702.pdf&filepath=dispatch_upload/backend/core_dispatch_171722_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=702.pdf&filepath=dispatch_upload/backend/core_dispatch_171722_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "12 ก.ค. 2561",
      "no": "ปท 0023.3/ว12138",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลของคุรุสภา ประจำปี พ.ศ. 2561 จำนวน 4 รางวัล (ประกาศมาแล้ว 2714 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลของคุรุสภา ประจำปี พ.ศ. 2561 จำนวน 4 รางวัล.pdf&filepath=dispatch_upload/backend/core_dispatch_171704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลของคุรุสภา ประจำปี พ.ศ. 2561 จำนวน 4 รางวัล.pdf&filepath=dispatch_upload/backend/core_dispatch_171704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "11 ก.ค. 2561",
      "no": "ปท 0023.3/ว700",
      "title": "การเตรียมความพร้อมต้นกล้ากองทุนแม่ของแผ่นดิน ปี 2561 (ประกาศมาแล้ว 2715 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมต้นกล้ากองทุนแม่ของแผ่นดิน ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171586_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมต้นกล้ากองทุนแม่ของแผ่นดิน ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171586_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "11 ก.ค. 2561",
      "no": "ปท 0023.3/ว695",
      "title": "แต่งตั้งคณะกรรมการพิจารณาคัดเลือกครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี 2561 ของโรงเรียนสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2715 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคกก.พิจารณาคัดเลือกครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี 2561 ของโรงเรียนสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_171580_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคกก.พิจารณาคัดเลือกครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี 2561 ของโรงเรียนสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_171580_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "11 ก.ค. 2561",
      "no": "ปท 0023.3/ 697",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี พ.ศ. 2561 (ประกาศมาแล้ว 2715 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ถึงนายกทม.ปทุมธานี การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171577_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ถึงนายกทม.ปทุมธานี การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171577_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "11 ก.ค. 2561",
      "no": "ปท 0023.3/ 698",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี พ.ศ. 2561 (ประกาศมาแล้ว 2715 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ถึงนายกอบจ.ปทุมธานี การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171575_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ถึงนายกอบจ.ปทุมธานี การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171575_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "11 ก.ค. 2561",
      "no": "ปท 0023.3/ 696",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี พ.ศ. 2561 (ประกาศมาแล้ว 2715 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ถึงนายกทม.ลำสามแก้ว การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ถึงนายกทม.ลำสามแก้ว การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น ปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "11 ก.ค. 2561",
      "no": "ปท 0023.3/ว12099",
      "title": "ขอความร่วมมือดำเนินงานรณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2561 (ประกาศมาแล้ว 2715 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00811220180711095305.pdf&filepath=dispatch_upload/backend/core_dispatch_171560_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00811220180711095305.pdf&filepath=dispatch_upload/backend/core_dispatch_171560_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "10 ก.ค. 2561",
      "no": "ปท 0023.3/ว12074",
      "title": "ประชาสัมพันธ์โครงการเฉลิมพระเกียรติการประกวดวาดภาพความประทับใจแม่ของแผ่นดิน 12 สิงหาคม 2561 (ประกาศมาแล้ว 2716 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการเฉลิมพระเกียรติการประกวดวาดภาพความประทับใจแม่ของแผ่นดิน 12 สิงหาคม 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171543_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการเฉลิมพระเกียรติการประกวดวาดภาพความประทับใจแม่ของแผ่นดิน 12 สิงหาคม 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_171543_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    },
    {
      "date": "9 ก.ค. 2561",
      "no": "ปท 0023.3/ 690",
      "title": "ขอทราบผลการประเมินคุณภาพการศึกษาภายในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีการศึกษา 2560 (ประกาศมาแล้ว 2717 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอทราบผลการประเมินคุณภาพการศึกษาภายในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_171414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอทราบผลการประเมินคุณภาพการศึกษาภายในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_171414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1153,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1153"
    }
  ]
}